{
	"format_version": "1.8.0",
	"animations": {
		"animation.vatonage_survival_utilities_autofarmer": {
			"loop": true,
			"animation_length": 1,
			"bones": {
				"bone2": {
					"rotation": {
						"0.0": [
							0,
							0,
							0
						],
						"1.0": [
							0,
							"q.property('vatonage_survival_utilities:type')==0?360:360*q.property('vatonage_survival_utilities:type')",
							0
						]
					}
				}
			}
		}
	}
}